## oem-sutton-africa-meta 22.04ubuntu1

=== debian/changelog ===
oem-sutton-africa-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Africa. (LP: #2017388)

 -- Bin Li <bin.li@canonical.com>  Mon, 24 Apr 2023 17:24:41 +0800
