=== debian/control ===
Source: oem-sutton-africa-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b africa-jammy-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/africa-jammy-oem

Package: oem-sutton-africa-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-sutton-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Sutton Africa platform
 This is a metapackage for Sutton Africa platform.
 It installs packages needed to support this hardware fully.

Package: oem-sutton-factory-africa-meta
Architecture: all
Depends: ${misc:Depends}, oem-sutton-factory-meta
Suggests: oem-sutton-africa-doc
Description: hardware support for Sutton Africa platform (factory)
 This is a factory metapackage for Sutton Africa platform.
 It installs packages needed to support this hardware fully. (factory)
