## oem-sutton-africa-meta 22.04ubuntu2

=== debian/changelog ===
oem-sutton-africa-meta (22.04ubuntu2) jammy; urgency=medium

  * Meta package for Sutton Africa. (LP: #2017398)

 -- Bin Li <bin.li@canonical.com>  Thu, 07 Dec 2023 16:23:59 +0800
