=== debian/control ===
--- 
+++ 
@@ -12,14 +12,16 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-sutton-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Africa platform
- This is a metapackage for Sutton Africa platform.
- It installs packages needed to support this hardware fully.
+Description: hardware support for Lenovo ThinkPad Z13/Z16 Gen 2
+ This is a metapackage for Lenovo PCs:
+  * Lenovo ThinkPad Z13 Gen 2
+  * Lenovo ThinkPad Z16 Gen 2
 
 Package: oem-sutton-factory-africa-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: oem-sutton-africa-doc
-Description: hardware support for Sutton Africa platform (factory)
- This is a factory metapackage for Sutton Africa platform.
- It installs packages needed to support this hardware fully. (factory)
+Description: hardware support for Lenovo ThinkPad Z13/Z16 Gen 2 (factory)
+ This is a metapackage for Lenovo PCs:
+  * Lenovo ThinkPad Z13 Gen 2
+  * Lenovo ThinkPad Z16 Gen 2
